 @import "./abstracts/vars";

 .language-list {

     background: $page-bg;
     color: #333333;
     padding: 30px 10px 30px 20px;

     @media screen and (min-width: 1000px) and (max-width:1025px) {
         padding: 18px 20px;
     }

     .language-list__wrapper {

         position: relative;

         &::before {
             content: "";
             background-image: url(../Images/language.png);
             background-repeat: no-repeat;
             background-size: contain;
             width: 30px;
             height: 30px;
             position: absolute;
         }

         .language-list__item {
             font-size: 20px;
             font-weight: 400;
             padding: 0 5px 5px 0;

             &::after {
                 content: ', ';
                 display: inline-block;
             }

             &:last-of-type {
                 &::after {
                     content: '';
                 }
             }
         }

     }

     .language-list__wrapper__inner {
         margin-left: 45px;

     }

     .ongoing-wrapper {

         position: relative;

         &::before {
             content: "";
             background-image: url(../Images/time.png);
             background-repeat: no-repeat;
             background-size: contain;
             width: 30px;
             height: 30px;
             position: absolute;
         }
 
         .ongoing__text {
             padding-left: 45px;
             font-size: 20px;
             font-weight: 400;
             padding-bottom: 5px;

             p {
                 font-weight: lighter;
                 font-size: 13px; 
             }
         }

     }

 }

 // .is_relative{
 //     position: relative;
 // }


 @media (max-width:991px),
 (max-width:768px),
 (max-width:414px) {
     .language-list {


         padding-top: 10px;
         padding-bottom: 30px;

         &::before {
             width: 20px;
             height: 20px;
             top: 10px;
             left: 20px;
         }

         .language-list__wrapper {

             padding-left: 0px;

             .language-list__item {
                 font-size: 14px;
             }
         }

         .ongoing-wrapper {

             position: relative;

             .ongoing__text {
                 font-size: 14px;

                 p {

                     font-size: 12px;
                 }
             }

         }
     }

 }